@charset "utf-8";
/* CSS Document */



#newsScroll {
	width: 100%;
	height: 354px;
	-moz-border-radius:15px;

	
}

*html #newsScroll {			 /* for IE */
	width: 300px;
	height: 356px;
		
}

#newsScroll #title{
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
}

#newsScroll #newsList {
	/*overflow: hidden;*/
	/*height: 72px;*/
	margin: 1px 0px 0px 1px;
	border:#CCC solid 1px;
}

#newsScroll #newsList ul {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	border-bottom:#666 solid 1px;

}

#newsScroll #newsList li {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#666;
	font-size:10px;
	 border-bottom:1px solid #aaa;
}
#newsScroll #newsList li a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
#newsScroll #newsList li a:hover{
	text-decoration:underline;
}
#marqueecontainer{
	position: relative;
	/*width: 295px; /*marquee width */
	margin-top: 0px;
	height: 244px; /*marquee height */
	overflow: hidden;
	padding-right:10px;
	background-color:#FFF!important;
	border:#CCC solid 1px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#margueecontainer ul{border-bottom:#666 solid 1px;}

#insidecontainer{

	/*width: 295px; /*marquee width */
	margin-top: 0px;
	height: 200px; /*marquee height */
	overflow: hidden;
	padding-right:10px;
	background-color:#FFF!important;
	border:#CCC solid 1px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#more{
	float:right;
}
#more a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}
#more a:hover{
	color:#000;
	font-weight:bold;
}
